<!--
  Hi! – DON'T PANIC
  Please read the instructions in this template carefully and fill out the
  following sections. This way your issue can be solved much quicker.

  Creating a good Issue generally takes some time.

  NOTE: This is not a place to ask general questions about React, React Native,
  React Navigation or JavaScript. Only questions which are caused by poor
  documentation will be answered.
  If you have a question because you're not really experienced in those topics
  or even in development in general: stackoverflow.com is a great place for questions.
  
  You will find instructions in curly braces, for example: {Please explain what happenend.}
  Replace this with your answer.

  Don't forget to add a short but descriptive title for this issue.
-->

### What kind of Issue is this?

<!-- Answer by changing () to (x) -->

- () Bug Report
- () Question / Problem
- () Discussion / Feature Request

<!--
  If you've chosen "Discussion / Feature Request", you may delete everything from here on
  and just write down your thoughts.
-->

### How are you using the Bottom Navigation?

<!--
  If you're using the Bottom Navigation together with react-navigation, be sure
  that your issue is related to the Bottom Navigation and not to react-navigation itself.

  You can check this by changing the `tabBarComponent` from the Bottom Navigation
  to react-navigation's TabBar: https://reactnavigation.org/docs/navigators/tab#TabNavigatorConfig
  
  PLEASE REALLY CHECK THIS!

  Is your Issue still appearing, although you're not using the Bottom Navigation
  anymore? Then your Issue is likely to be an Issue with react-navigation,
  and thus doesn't belong here.
  
  Answer by changing () to (x)
-->

- () I use the Bottom Navigation together with react-navigation; the Issue is not appearing when I'm using react-navigation's TabBar instead.
- () I use the standalone version.

Related Libraries: {If you use the standalone version together with other libraries, please list them here. If not, delete this line.}

### Expected behavior

{Write down what you expected to happen. Add code snippets later.}

### Actual behavior

{Write down what is actually happening. Add code snippets later.}

### Additional description and resources

{Write down everything else you want to say.}

{Place a reproducible example here.  
The best thing you can do is to provide a minimal example which reproduces your Issue in Expo's Snack: https://snack.expo.io  
Otherwise: Add all relevant Code Snippets here. Add screenshots/gifs showing your issue in action.}

### What did you do to find a solution?

<!--
  If you've chosen "Bug Report", you may delete this section.

  There are many resources which can help you immediately:
  - This Repo's README: https://github.com/timomeh/react-native-material-bottom-navigation/blob/master/README.md
  - The provided examples: https://github.com/timomeh/react-native-material-bottom-navigation/tree/master/example
  - The Docs of react-navigation: https://reactnavigation.org/docs
  - Issues in this Repo: https://github.com/timomeh/react-native-material-bottom-navigation/issues
  - Issues in react-navigation: https://github.com/react-community/react-navigation/issues

  Explaining what you've already done to find a solution avoids asking you things you already know.
  It also helps me to improve the docs.
-->

{List all the things you've done and/or places and search-terms you used to find a solution.}

### Environment

<!--
  Please fill out the following informations. You can check your React Native
  versions by running `react-native -v` in your terminal inside your project directory.
-->

- **React Native versions:** {Insert here.}
- **react-native-material-bottom-navigation version:** {Insert here.}
- **react-navigation version:** {Insert here.} <!-- Only if you're using react-navigation -->
- **I tested this with:** {Please choose one or more: Android | iOS | Web | Windows}

<!--
  Thank you for following the instructions!

  Now you have to wait for an answer. Note that this Repo is only maintained by
  a single human being, so depending on the time and day, it could take a while.
-->
